@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Jost", sans-serif;
}

:root {
    --primary-50: #f2fbf2;
    --primary-100: #e1f8e0;
    --primary-200: #c3f0c2;
    --primary-300: #93e293;
    --primary-400: #5ccc5c;
    --primary-500: #3fc43f;
}

a {
    text-decoration: none;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

h2 {
    font-size: 36px;
    font-weight: 700;
    color: #333;
    text-transform: capitalize;
}

h2 span {
    color: var(--primary-500);
}

.section-padding {
    padding: 80px 0;
}

.header {
    transition: 0.3s ease;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

.header.scrolled {
    position: fixed;
    top: 0;
    left: 0;
    padding: 10px 0px;
    width: 100%;
    z-index: 999;
    backdrop-filter: blur(1px);
    background-color: #ffffffdb;
}

.header .navbar-brand {
    max-width: 170px;
}

.header .logo {
    max-width: 100px;
}

.header .navbar-nav .nav-link {
    font-size: 20px;
    font-weight: 500;
    color: #333;
    padding: 0;
}

.header .navbar-nav .nav-link.active,
.header .navbar-nav .nav-link:hover {
    color: var(--primary-500);
}

.header .iconsBtn,
.header .navbar-toggler {
    color: #333;
}

.header .iconsBtn:hover {
    transform: scale(1.07);
}

.searchModal .modal-dialog {
    max-width: 100%;
    margin: 0;
}

.searchBox {
    border: 1px solid #adb5bd;
    padding: 2px 10px 2px 0;
    border-radius: 6px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
}

.searchBox .form-control {
    background-color: transparent;
    border: none;
    box-shadow: none;
    outline: none;
}

.searchModal .modal-content {
    border-radius: 0;
}

.banner-section .bannerImg {
    max-height: 600px;
}

.banner-section .owl-carousel .owl-nav button.owl-next,
.banner-section .owl-carousel .owl-nav button.owl-prev,
.bestselling-section .owl-carousel .owl-nav button.owl-next,
.bestselling-section .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 48px;
    height: 48px;
    color: var(--primary-500);
    font-size: 20px;
    border-radius: 50px;
    /* backdrop-filter: blur(1px); 
    background-color: #ffffffe3;*/
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.banner-section .owl-carousel .owl-nav button.owl-next {
    right: 10px;
}

.bestselling-section .owl-carousel .owl-nav button.owl-next {
    right: -30px;
}

.banner-section .owl-carousel .owl-nav button.owl-prev {
    left: 10px;
}

.bestselling-section .owl-carousel .owl-nav button.owl-prev {
    left: -30px;
}

.banner-section .owl-carousel .owl-dots {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
}

.banner-section .owl-carousel .owl-dots .owl-dot span {
    width: 8px;
    height: 8px;
    display: block;
    border-radius: 50%;
    transition: all 0.3s ease;
    background-color: var(--primary-100);
}

.banner-section .owl-carousel .owl-dots .owl-dot {
    margin: 4px;
}

.banner-section .owl-carousel .owl-dots .owl-dot.active span {
    background-color: var(--primary-500);
    width: 22px;
    border-radius: 20px;
}

.category-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 28px;
    overflow: hidden;
    overflow-x: auto;
    white-space: nowrap;
    scroll-behavior: smooth;
}

.category-wrap::-webkit-scrollbar {
    display: none;
}

.category-box .icon {
    width: 96px;
    height: 96px;
    margin: auto;
    border-radius: 50px;
    border: 1px solid transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--primary-50);
}

.category-box:hover .icon {
    border-color: var(--primary-500);
    transition: 0.6s linear;
}

.category-box .icon img {
    max-width: 60px;
}


.category-box h6 {
    font-size: 14px;
    font-weight: 500;
    color: #2c2421;
}

.category-box:hover h6 {
    color: var(--primary-500);
    transition: 0.4s ease-in;
}

.bestselling-section {
    background-color: #f2fbf28c;
}

.products-card {
    height: 100%;
    border-radius: 8px;
    overflow: hidden;
    position: relative;
    border: 2px solid transparent;
    transition: transform 0.5s;
    background-color: #fff;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.products-card:hover {
    border-color: var(--primary-500);
}

.products-card .displayImg {
    transition: transform 0.5s;
}

.products-card:hover .displayImg {
    transform: scale(1.1);
}

.products-card .card-title a {
    color: #2c2421;
    font-size: 18px;
    font-weight: 600;
}


.line-clamp-2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.products-card .price h6 {
    font-size: 18px;
    font-weight: 600;
    color: var(--primary-500);
}

.products-card .add-btn {
    border-radius: 12px;
    padding: 7px;
    width: 75%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    background-color: var(--primary-500);
    position: absolute;
    left: 50%;
    bottom: -50px;
    transform: translateX(-50%);
    opacity: 0;
    transition: all 0.3s ease;
}

.products-card:hover .add-btn {
    bottom: 20px;
    opacity: 1;
}

.products-card .hotTag {
    border-radius: 50px;
    padding: 2px 12px;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 299;
    background-color: #3fc43f;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;

}

.products-card .addFav {
    border: none;
    position: absolute;
    top: 10px;
    right: -40px;
    z-index: 299;
    width: 32px;
    height: 32px;
    background-color: #fff;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: all 0.3s ease;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

.products-card:hover .addFav {
    right: 10px;
    opacity: 1;
}

.products-card .addFav:hover {
    color: var(--primary-500);
}

.products-card .addFav i {
    line-height: normal;
    margin-top: 2px;
}

.newsletter-box {
    background-color: var(--primary-100);
    padding: 60px 30px;
    border-radius: 40px;
    max-width: 1050px;
    margin: auto;
}

.newsletter-box .newsletter-input {
    background: #fff;
    border: none;
    color: #2c2421;
    box-shadow: none;
    outline: none;
    border-radius: 50px;
    padding: 10px 20px;
}

.newsletter-box .subscribe-btn {
    border-radius: 50px;
    padding: 11px 20px;
    background-color: #fff;
    border: none;
    color: #2c2421;
    font-size: 14px;
    font-weight: 600;
}

.blur-shape {
    position: absolute;
    border-radius: 50%;
    filter: blur(120px);
    z-index: 0;
}

.shape-1 {
    width: 250px;
    height: 250px;
    background-color: var(--primary-200);
    top: 0;
    left: 0;
    transform: translate(-50%, -50%);
}

.shape-2 {
    width: 350px;
    height: 350px;
    background: #ffc10726;
    bottom: 0;
    right: 0;
    transform: translate(30%, 30%);
}

.custom-badge {
    background-color: var(--primary-50);
    color: var(--primary-500);
    font-weight: 600;
    font-size: 14px;
}

.cert-card {
    background: #fff;
    border-radius: 20px;
    border: 1px solid #eee;
    transition: all 0.3s ease;
    position: relative;
    z-index: 1;
}

.cert-card:hover {
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    transform: translateY(-6px);
    border-color: rgba(25, 135, 84, 0.3);
}

.cert-card .icon-circle {
    width: 90px;
    height: 90px;
    margin: auto;
    border-radius: 50%;
    background-color: var(--primary-50);
    color: var(--primary-500);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
}

.cert-card .cert-card:hover .icon-circle {
    transform: scale(1.1);
}

.servicehighlights-section {
    background-color: var(--primary-50);
}

.icon-wrap i {
    font-size: 30px;
    color: var(--primary-500);
    line-height: normal;
}

.footer {
    background-color: #111;
    color: #fff;
    padding-top: 60px;
}

.footer .ft-logo {
    max-width: 150px;
}

.footer p,
.footer a {
    color: #adb5bd;
    font-size: 14px;
}

.socialIcons a {
    width: 34px;
    min-width: 34px;
    height: 34px;
    border-radius: 50%;
    color: #20282d;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--primary-100);
    position: relative;
    transition: all .4s ease;
    z-index: 1;
}

.socialIcons a:hover {
    color: #FFF;
}

.socialIcons a i {
    line-height: normal;
}

.socialIcons a::after {
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 100px;
    background-color: var(--primary-500);
    opacity: .06;
    transform: scale(0);
    transition: all .4s ease;
    z-index: -1;
}

.socialIcons a:hover::after {
    opacity: 1;
    transform: scale(1);
}

.footer .linkList li:not(:last-child) {
    margin-bottom: 8px;
}

.footer .linkList li a,
.footer .conList li a {
    transition: all 0.2s ease-in-out;
}

.footer .linkList li a:hover,
.footer .conList li a:hover {
    color: var(--primary-500);
    margin-left: 5px;
    /* opacity: 0.5; */
}

.footer .conList li:not(:last-child) {
    margin-bottom: 14px;
}

.footer .conList li .icon {
    width: 35px;
    min-width: 35px;
    height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--primary-100);
    margin-top: 5px;
}

.footer .conList li .icon i {
    color: #20282d;
    line-height: normal;
}

.footer .conList li p {
    font-size: 16px;
    color: #fff;
    font-weight: 500;
}

.footer .footer-heading {
    font-weight: 700;
    margin-bottom: 20px;
    font-size: 22px;
}

.footer .copyRight {
    border-top: 1px solid #adb5bd;
}


/* ****************** */




.testimonial-section .product-image {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
}

.testimonial-section .product-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.4s;
}

.testimonial-section .featured-badge {
    position: absolute;
    top: 20px;
    left: 20px;
    background: var(--primary-100);
    padding: 6px 15px;
    border-radius: 50px;
    font-size: 12px;
    font-weight: 600;
    color: #20282d;
    text-transform: uppercase;
}

.testimonial-section .testimonial-card {
    background-color: var(--primary-50);
    border-radius: 20px;
    padding: 40px;
    position: relative;
    margin-bottom: 10px;
    border: 2px solid transparent;
    transition: 0.4s linear;
}

.testimonial-section .testimonial-card:hover {
    border-color: var(--primary-300);
}

.testimonial-section .quote-icon {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 80px;
    color: rgba(0, 0, 0, 0.05);
}

.testimonial-section .client-img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    overflow: hidden;
}

.testimonial-section .client-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.testimonial-section .rating {
    color: #f4c150;
    font-size: 16px;
}

.testimonial-section .product-name {
    border-top: 1px solid #eee;
    padding-top: 15px;
    margin-top: 20px;
    font-weight: 600;
}

.testimonial-section .owl-carousel .owl-nav {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 6px;
}

.testimonial-section .owl-carousel .owl-nav button.owl-next,
.testimonial-section .owl-carousel .owl-nav button.owl-prev {
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    transition: 0.4s linear;
}

.testimonial-section .owl-carousel .owl-nav button.owl-next:hover,
.testimonial-section .owl-carousel .owl-nav button.owl-prev:hover {
    background-color: var(--primary-50);
    border-color: var(--primary-300);
}

.testimonial-section .owl-carousel .owl-nav button.owl-next i,
.testimonial-section .owl-carousel .owl-nav button.owl-prev i {
    line-height: normal;
    color: #2c2421;
    font-size: 18px;
}

